dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.00254}
    value: 0.0386
  - errors:
    - {label: stat, symerror: 0.00083}
    - {label: sys, symerror: 0.0013}
    value: 0.01693
  - errors:
    - {label: stat, symerror: 0.000318}
    - {label: sys, symerror: 0.000479}
    value: 0.006626
  - errors:
    - {label: stat, symerror: 0.000144}
    - {label: sys, symerror: 0.000178}
    value: 0.002414
  - errors:
    - {label: stat, symerror: 6.22e-05}
    - {label: sys, symerror: 5.7e-05}
    value: 0.0007143
  - errors:
    - {label: stat, symerror: 2.51e-05}
    - {label: sys, symerror: 1.47e-05}
    value: 0.0002162
  - errors:
    - {label: stat, symerror: 5.48e-06}
    - {label: sys, symerror: 1.89e-06}
    value: 2.573e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7929}
  - {high: 1.3, low: 1.0, value: 1.1417}
  - {high: 1.6, low: 1.3, value: 1.4392}
  - {high: 1.9, low: 1.6, value: 1.7375}
  - {high: 2.2, low: 1.9, value: 2.0363}
  - {high: 2.6, low: 2.2, value: 2.3745}
  - {high: 3.3, low: 2.6, value: 2.8705}
